/*------------------------Tables------------------------*/

form {
	width: 340px;
	}


form div.titlebar {
	padding: 8px 8px 0px 8px;
	width: 324px;
	background: url('../images/bg_microsite_formheader.png') no-repeat top center ;
	}

form div.titlebar h4 {
	margin: 0px 0px 0px 0px;
	color: #fff;
	}

form div.titlebar h4 a {
	color: #fff;
	}

form div.titlebar h6 {
	margin: 8px -6px 0px -8px;
	padding: 4px 10px 4px 10px;
	width: 320px;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	font-style: normal;
	color: #666;
	background: url('../images/bg_table_subheader_dark.png') repeat-x top left ;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

form div.titlebar p.slug {
	margin: 0px 0px 0px 0px;
	color: #90deff;
	}

form div.titlebar img {
	margin: 0px 8px 0px 0px;
	float: left;
	}


form h6 {
	margin: 8px -10px 8px -10px;
	padding: 4px 10px 4px 10px;
	width: 320px;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	font-style: normal;
	color: #666;
	background: url('../images/bg_table_subheader_dark.png') repeat-x top left ;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

form fieldset {
	margin: 0px 0px 0px 0px;
	padding: 8px 10px 8px 10px;
	border: none;
	background: url('../images/bg_micropanel_340.png') no-repeat bottom left ;
	}

form div.field {
	padding: 2px 0px 4px 0px;
	clear: left;
	}

form div.field.tall {
	padding: 2px 0px 17px 0px;
	clear: left;
	}

form div.error {
	margin: 0px -25px 0px -25px;
	padding: 2px 25px 4px 25px;
	background: url('../images/bg_form_error_micro.png') no-repeat 0px 0px;
	width: 320px;
	color: #fff;
	}

form div.tall.error {
	margin: 0px -25px 0px -25px;
	padding: 2px 25px 17px 25px;
	background: url('../images/bg_form_error_microtall.png') no-repeat 0px 0px;
	width: 320px;
	color: #fff;
	}

form label {
	padding: 4px 5px 0px 0px;
	display: block;
	width: 110px;
	max-width: 110px;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #333;
	float: left;
	}

form div.required label {
	font-weight: bold;
	color: #000;
	}

form div.notrequired {
	display: none;
	}

form div.error label,
form div.error span.caption {
	color: #fff;
	}

form input, 
form select, 
form textarea { 
	margin: 1px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	width: 180px;
	font: 10px/12px'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	}

form select { 
	margin: 2px 0px 2px 0px;
	}

form div.checkbox {
	padding: 0px 0px 0px 0px;
	clear: left;
	}

form div.checkbox label {
	padding: 4px 0px 0px 0px;
	min-width: 290px;
	display: block;
	font: normal 11px/12px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	text-align: left;
	}

form div.checkbox input {
	margin: 6px 2px 3px 0px;
	padding: 0px 0px 0px 0px;
	width: 16px;
	float: left;
	}

p.error {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
	display: none;
	 }

.errMsg {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
	 }

span.error {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
	display: none;
	 }

span.error img.left {
	margin: -2px 5px 0px 0px;
	 }

/*------------------------Form Button styles------------------------*/

form div.buttons {
	padding: 5px 0px 0px 0px; 
    }
          
/*------------------------Four-Column Form styles------------------------*/

div.fourcolumnlayout form {
	width: 220px;
	}

div.fourcolumnlayout form div.titlebar {
	width: 200px;
	background: url('../images/bg_micropanel_220.png') no-repeat top center ;
	}
	
div.fourcolumnlayout form div.titlebar  h6 {
	width: 200px;
	}

div.fourcolumnlayout form div.titlebar p.slug {
	margin: 0px 0px 0px 42px;
	}
	div.fourcolumnlayout form fieldset {
	background: url('../images/bg_micropanel_220.png') no-repeat bottom left ;
	}

div.fourcolumnlayout form label {
	padding: 0px 0px 0px 0px;
	width: 200px;
	max-width: 200px;
	float: none;
	}

div.fourcolumnlayout form input, 
div.fourcolumnlayout form select, 
div.fourcolumnlayout form textarea { 
	width: 175px;
	}


div.fourcolumnlayout form div.error {
	background: url('../images/bg_form_error_microtall4col.png') no-repeat 0px 0px;
	width: 200px;
	color: #fff;
	}



/*------------------------Tooltip styles------------------------*/

span.getinfo {
	margin: 1px 0px 1px 0px;
	width: 16px;
	height: 16px;
	background: url('../images/icon_getinfo_16x16.png') no-repeat left top;
	float: right;
	display: block;
	position: relative;
	}
	
span.addrow {
	margin: 1px 0px 1px 0px;
	width: 16px;
	height: 16px;
	background: url('../images/icon_addrow_16x16.png') no-repeat left top;
	float: right;
	display: block;
	}

span.addrow a {
	width: 16px;
	height: 16px;
	display: block;
	}

 
 span.getinfo div.tooltip {
	padding: 10px 0px 0px 0px;
	width: 130px;
	background: url('../images/bg_tooltip_top.png') no-repeat left top;
	position: absolute;
	bottom: 5px;
	left: -108px;
	z-index: 99;
	display: none;
	}

span.getinfo:hover div.tooltip {
	display: block;
	}

span.getinfo div.tooltip p {
	margin: 0;
	padding: 0px 10px 26px 10px;
	width: 110px;
	background: url('../images/bg_tooltip.png') no-repeat left bottom;
	font-size: 12px;
	line-height: 14px;
	color: #bbb;
	}

span.getinfo div.tooltip a {
	color: #72b4fd;
	font-weight: normal;
	}